<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2450">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n0_d3a9" name="n0" src="cou68" fileName="img/deluxe_bg01.png" xy="43,61" aspect="true">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n43_76m8" name="n43" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="58,1309" size="965,901"/>
    <image id="n64_cou6" name="n64" src="cou69" fileName="img/deluxe_bg02.png" xy="365,391" size="351,79">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
    <image id="n44_76m8" name="n44" src="cou6b7" fileName="img/xttc_bg_02.png" pkg="o9974uc5" xy="159,1468" size="764,312"/>
    <image id="n71_h0j9" name="n71" src="h0j9cq" fileName="img/spin_hf.png" pkg="o9974uc5" xy="175,1255"/>
    <image id="n34_re5l" name="n34" src="cou6a" fileName="img/deluxe_gold.png" xy="216,577">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n5_d3a9" name="n5" src="cou6d" fileName="img/deluxe_remove.png" xy="592,512">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n6_d3a9" name="n6" src="cou6c" fileName="img/deluxe_refresh.png" xy="725,670">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n7_d3a9" name="n7" src="cou6e" fileName="img/deluxe_undo.png" xy="461,659">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n4_d3a9" name="text_goldnum" xy="256,751" size="152,79" fontSize="54" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="x300">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n8_d3a9" name="text_refreshnum" xy="715,790" size="183,79" fontSize="54" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n9_d3a9" name="text_outnum" xy="588,637" size="171,79" fontSize="54" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n10_d3a9" name="text_backnum1" xy="449,789" size="180,79" fontSize="54" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="x1">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n18_d3a9" name="n18" src="cou6g" fileName="img/remove_ads.png" xy="277,1525">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n19_d3a9" name="n19" src="cou6f" fileName="img/remove_add.png" xy="508,1592">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n22_d3a9" name="n22" xy="172,1794" size="727,115" fontSize="48" color="#ad8e7a" align="center" vAlign="middle" leading="-8" autoSize="none" text="Remove all Forced-ADs,keep&#xA;optional ADs for rewards.">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n24_d3a9" name="title2" xy="244,1272" size="590,92" fontSize="70" color="#ffffff" align="center" leading="0" autoSize="none" strokeColor="#000000" strokeSize="4" text="Remove ADs Pack">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n27_re5l" name="tips1" xy="408,948" size="265,60" fontSize="45" color="#e4b99f" align="center" vars="true" autoSize="none" strokeColor="#513830" strokeSize="4" text="Need ADs:{num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n28_re5l" name="ads" xy="386,402" size="311,56" fontSize="42" color="#fffef0" vars="true" strokeColor="#000000" strokeSize="3" text="You have ADs: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n29_re5l" name="btn_buypack" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="289,1026" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n32_re5l" name="btn_buyremovead" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="300,1939" aspect="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <text id="n45_76m8" name="n45" xy="247,227" size="590,92" fontSize="70" color="#ffffff" align="center" leading="0" autoSize="none" strokeColor="#000000" strokeSize="4" text="Deluxe Bundle">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n46_76m8" name="btn_close0" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="890,228"/>
    <component id="n52_76m8" name="btn_close1" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="917,1284"/>
    <image id="n53_76m8" name="n53" src="cou6h" fileName="img/remove_gold.png" xy="601,1525"/>
    <text id="n54_76m8" name="tips2" xy="407,2095" size="265,59" fontSize="40" color="#ab8f7d" align="center" vars="true" autoSize="none" text="Need ADs:{num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n55_76m8" name="ads1" xy="346,1407" size="389,59" fontSize="42" color="#ab8f7a" align="center" vars="true" autoSize="none" text="You have ADs:{num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n21_d3a9" name="text_goldnum2" xy="639,1633" size="166,79" fontSize="60" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="5" text="x450">
      <relation target="" sidePair="center-center"/>
    </text>
    <component id="n60_76m8" name="btn_max_pack" src="sebx9" fileName="btn/btn_yellow.xml" pkg="o9974uc5" xy="317,896">
      <gearDisplay controller="pay_type" pages="1"/>
    </component>
    <component id="n61_76m8" name="btn_max_remove" src="sebx9" fileName="btn/btn_yellow.xml" pkg="o9974uc5" xy="311,1959">
      <gearDisplay controller="pay_type" pages="1"/>
    </component>
    <text id="n67_p2pb" name="text_removetime" xy="469,1717" size="537,66" fontSize="45" color="#ad8e7a" align="center" vars="true" autoSize="none" text="Valid for 10 hours">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
</component>